@media screen and (min-width:481px) and (max-width:1025px) { 

.t-only {
	display: block;
}

.m-only, .d-only, .w-only {
	display: none;
}

.inner {
	width: 100%;
	margin: auto;
}

header .inner {
    width: 100%;
}

/* NAV ELEMENTS ************************************************** */

nav {
    width: 100%;
}

.flexnav li ul {
    width: 100%;
}

/* LAYOUT ELEMENTS *********************************************** */

.w20 {
	width: 20%;	
}

.w30 {
	width: 30%;	
}

.w40 {
	width: 40%;	
}

.w50 {
	width: 50%;	
}

.w60 {
	width: 60%;	
}

.w70 {
	width: 70%;	
}
.w70-inline {
	display: block;
	width: 100%;
}

.w80 {
	width: 80%;	
}

.w100 {
	width: 100%;	
}
.sidebar {
	width: 100%;
	display: block;
	vertical-align: auto;
	margin-left: 0%;
}
	
/* HOMEPAGE ******************************************************** */
#home .w60_left {
    width: 50%;
}
#home .w30_right {
    width: 40%;
}
#instafeed img {
    width: 23%;
}	


/* NAVIGATION ELEMENTS ********************************************* */
.flexnav {	
	padding: 0px;
	margin: 0px;
}
.flexnav li {
    font-size: 100%;
    position: relative;
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    z-index: 999;
    background: #eee;
    background-color: white !important;
    border-bottom: 1px solid #e8e8e8;
}
/* modify to change the appearance of menu items */
.flexnav li a {
    position: relative;
    display: block;
    padding: .96em;
    z-index: 2;
    overflow: hidden;
    color: #222222;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    border: 0px !important;
    letter-spacing: 1px;
    font-size: 11pt;
}
#social {
    width: 15%;
}
}